Installing Docker on Ubuntu

Prerequisites Your OS server is Ubuntu The version must be either 12.04, 14.04, or 15.10 $ lsb_release -a No LSB modules are available. »

Surprise Madafaka!

Aww yeah! It’s working. »